View Issue Details

IDProjectCategoryView StatusLast Update
0000004Kali Linux[All Projects] General Bugpublic2013-02-02 19:02
ReportermutsAssigned Tomuts 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000004: Samba has outdated desktop file.
DescriptionWe need to remove the samba fork from git and our repos.

Activities

muts

2013-02-02 19:02

administrator   ~0000043

Automajically resolved by debian samba update.

Issue History

Date Modified Username Field Change
2013-01-15 19:26 user1 New Issue
2013-01-21 14:02 muts Reporter user1 => muts
2013-01-21 14:02 muts View Status private => public
2013-01-21 14:28 muts Assigned To => muts
2013-01-21 14:28 muts Status new => assigned
2013-02-02 19:02 muts Note Added: 0000043
2013-02-02 19:02 muts Status assigned => closed
2013-02-02 19:02 muts Resolution open => fixed